html {
margin : 0;
padding : 0;
overflow: -moz-scrollbars-vertical;
overflow-y: scroll;
}
* {
margin : 0;
padding : 0;
}
.clear {
clear: both;
}
body {
margin : 0;
padding : 0;
text-align : center;
font-family : Trebuchet, Arial, Helvetica, sans-serif;
background : #ffffff url('../images/header_bgx_4.png') repeat-x;
}
p img, p a img {
	border: 0;
}
#wrapper {
}
#header {
width : 960px;
height : 117px;
margin : 0 auto;
background : url('../images/header_bg_4.png') no-repeat;
}
#buttons {
width : 960px;
height : 85px;
text-align : left;
margin-left: 42px;
}
#button_logo {
display : inline;
float : left;
width : 243px;
height : 85px;
background : url('../images/logo_nhi5.png') no-repeat 0% 0%;
}
#button_logo:hover {
background-position : 0% -85px;
}
#button_logo span {
display : none;
}
#button_find {
display : inline;
float : left;
width : 144px;
height : 85px;
background : url('../images/button_find_4.png') no-repeat 0% 0%;
}
#button_find:hover {
background-position : 0% -85px;
}
#button_find span {
display : none;
}
#button_member {
display : inline;
float : left;
width : 144px;
height : 85px;
background : url('../images/button_member_4.png') no-repeat 0% 0%;
}
#button_member:hover {
background-position : 0% -85px;
}
#button_member:hover #nursing_home_list {
display : block;
}
#button_member span {
display : none;
}
#button_mailing_list {
display : inline;
float : left;
width : 144px;
height : 85px;
background : url('../images/button_mailing_4.png') no-repeat 0% 0%;
}
#button_mailing_list:hover {
background-position : 0% -85px;
}
#button_mailing_list span {
display : none;
}

#button_contact {
display : inline;
float : left;
width : 144px;
height : 85px;
background : url('../images/button_contact_4.png') no-repeat 0% 0%;
}
#button_contact:hover {
background-position : 0% -85px;
}
#button_contact span {
display : none;
}
#button_login {
display : inline;
float : left;
width : 144px;
height : 85px;
background : url('../images/button_login_4.png') no-repeat 0% 0%;
}
#button_login:hover {
background-position : 0% -85px;
}
#button_login span {
display : none;
}
#nav {
text-align : center;
margin : 4px auto 0 auto;
}
.sf-menu, .sf-menu * {
margin : 0;
padding : 0;
list-style : none;
}
.sf-menu {
line-height : 0.9;
}
.sf-menu ul {
position : absolute;
top : -999em;
width : 12em;
}
.sf-menu ul li {
width : 100%;
}
.sf-menu li:hover {
visibility : inherit;
}
.sf-menu li {
float : left;
position : relative;
}
.sf-menu a {
display : block;
position : relative;
padding : 5px 15px 5px 5px;
text-decoration : none;
font-size : 100%;
font-family : Times New Roman, serif;
font-weight : 600;
color : #727272;
vertical-align : bottom;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
left : 0;
top : 1.5em;
z-index : 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
top : -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
left : 12em;
top : 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
top : -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
left : 12em;
top : 0;
}
.sf-menu li li:hover {
border-bottom : none;
}
.sf-menu {
float : left;
}
.sf-menu ul li a {
background : none;
font-family : Arial;
font-size : 80%;
font-weight : 600;
}
.sf-menu a, .sf-menu a:visited {
color : #727272;
}
.sf-menu li li {
background : #d2d2d2;
border-bottom : 1px solid #969696;
}
.sf-menu li li li {
background : #d2d2d2;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
color : #505050;
outline : 0;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
background : #efefef;
}
.sf-menu a.sf-with-ul {
padding-right : 1.6em;
min-width : 1px;
}
.sf-shadow ul {
background : url('../images/shadow.png') no-repeat right bottom;
padding : 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
background : transparent;
}
.sf-menu li li a {
color : #3e3e3e;
text-align : left;
padding-left : 7px;
}
#page_header_image {
width : 960px;
margin : 30px auto 20px auto;
position:relative;
}
#page_header_image .text {
position:absolute;
bottom:10px; /* in conjunction with left property, decides the text position */
left:10px;
width:400px; /* optional, though better have one */
font-size: 200%;
color: #828282;
text-align: left;
}
#main {
width : 960px;
margin : 0 auto;
}
#left_column {
width : 674px;
display : inline;
float : left;
text-align : left;
margin : 0 0 10px 22px;
background-color : #fff;
color : #333333;
font-size : 85%;
line-height : 150%;
letter-spacing : 1px;
}
#left_column h1 {
color : #9b3d37;
font-size : 140%;
}
#left_column p {
padding : 5px 0 5px 0;
}
#left_column p a {
color : #286586;
text-decoration : underline;
}
#left_column p a:hover {
color : #003651;
}
#left_column ul {
list-style : disc;
padding : 10px 20px;
line-height : 130%;
}
#left_column ol {
list-style : decimal inside;
padding : 10px 20px;
line-height : 100%;
}
#left_column dl  {
font:normal 14px/15px Arial;
width: 505px;
height: Auto;
margin-left: 40px;
}
#left_column dt    {
float:left;
width: 125px;
padding: 4px 30px 06px 0;
text-align: right;
}
#left_column dd    {
float: left;
width: 230px;
padding-left: 6px;
margin-top: 0;
margin-right: 0;
margin-bottom: 3px;
margin-left: 0;
}
#left_column  /* The hint to Hide and Show */ .hint1 {
display: none;
position: absolute;
width: 150px;
margin-top: -4px;
margin-left: 10px;
border: 1px solid #c93;
padding: 10px 12px;
background: #ffc url(../images/pointer.gif) no-repeat -10px 5px;
color: #333333;
}
#left_column  /* The pointer image is added by using another span */ .hint1 .hint1-pointer {
position: absolute;
left: -10px;
top: 5px;
width: 10px;
height: 19px;
background: url(../images/pointer.gif) left top no-repeat;
}
dl dt {
display: block;
clear: both;
}
dl dt label  {
display: block;
clear: both;
text-align: right;
width: 150px;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
}
dl dd{
	width: 520px;
	display:inline;
}
dl dd .formtext {
padding : 13px 0 0 5px;
}
#left_column  .txtfield {
border : 1px solid #aaaaaa;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color: #efefef;
}
#left_column  select {
border : 1px solid #aaaaaa;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color: #efefef;
}
.file_upload {
border : 1px solid #aaaaaa;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color: #efefef;
}
#left_column  textarea {
border : 1px solid #aaaaaa;
margin : 3px 3px 3px 3px;
padding : 5px 5px 5px 5px;
background-color: #efefef;
font-family: Trebuchet, Arial, Verdana;
}
.check {
border : 1px solid #aaaaaa;
margin : 8px 8px 8px 3px;
padding : 5px;
background-color: #efefef;
}
.radio {
border : 1px solid #aaaaaa;
margin : 8px 8px 8px 8px;
background-color: #efefef;
}
.passwordDescription {
width: 170px;
border : 1px solid #aaaaaa;
margin : 6px 3px 8px 3px;
padding : 5px;
background-color: #ffcece;
}
#left_column  .subbut {
margin : 3px 3px 3px 3px;
padding : 3px 10px 3px 10px;
font-size: 110%;
color: #4d4d4d;
font-weight: 500;
}
#right_column {
width : 220px;
display : inline;
float : left;
margin : 0 0 10px 20px;
text-align : left;
}
#search {
width: 180px;
margin: 20px auto 20px auto;
}
#search_text {
display:inline;
float: left;
width: 120px;
height: 22px;
border: #dcdcdc 1px solid;
margin: 0px 5px 3px 5px;
color: #848484;
font-size: 15px;
padding-top: 3px;
padding-left: 3px;
}
.rbox {
width : 220px;
margin-top: 0;
background : url('../images/rbox_top.png') no-repeat;
margin-bottom : 20px;
}
.rbox .top {
height : 30px;
color : #e4f3f8;
text-align : center;
font-size : 13px;
font-family : Arial, Helvetica, sans-serif;
font-weight : 500;
}
.rbox h3 {
padding-top : 7px;
font-size : 110%;
}
.rbox .middle {
width : 220px;
background : #e3e7f0 url('../images/rbox_middle.png') no-repeat;
color : #005379;
}
.rbox .middle p {
padding : 3px 5px 5px 5px;
margin : 0;
font-size : 85%;
color : #616161;
}
.rbox .middle ul {
padding : 3px 5px 5px 5px;
margin : 0 0 0 15px;
font-size : 85%;
color : #616161;
}
.rbox .middle ul li{
padding : 0;
margin : 0;
}
.rbox .middle form {
margin : 0;
text-align : center;
}
.rbox .middle label {
display : block;
float : left;
padding-top : 3px;
margin : 3px 3px 3px 3px;
width : 80px;
height : 16px;
text-align : right;
font-size : 85%;
color : #003e5b;
}
.rbox .middle input {
border : 1px solid #cedfe8;
margin : 3px 3px 3px 3px;
width : 100px;
height : 20px;
}
.rbox .middle .sub {
border : 1px solid #cedfe8;
margin : 3px auto 3px auto;
height : 25px;
font-size : 85%;
font-weight : bold;
color : #ffffff;
background : url('../images/rbox_top.png') no-repeat center;
}
.rbox .bottom {
width : 220px;
height : 7px;
background : url('../images/rbox_bottom.png') no-repeat;
}
#boxes {
clear : both;
width : 960px;
height : 242px;
background-color : #e0e0e0;
border : 1px solid #d0d0d0;
margin : 10px auto 10px auto;
text-align : left;
}
#boxes h4 {
margin : 5px 10px 5px 10px;
padding : 0;
color : #003361;
}
#boxes h4 a {
color : #003361;
text-decoration : none;
}
#boxes p {
margin : 5px 10px 5px 10px;
padding : 0;
color : #404040;
font-size : 85%;
}
#boxes p a {
color : #404040;
text-decoration : none;
}
#box1 {
width : 291px;
height : 200px;
display : inline;
float : left;
background-color : #f2f2f2;
border : 1px solid #d0d0d0;
margin : 20px 0 20px 20px;
}
#box1 img {
display : block;
border : 15px solid #fbac4a;
}
#box2 {
width : 291px;
height : 200px;
display : inline;
float : left;
background-color : #f2f2f2;
border : 1px solid #d0d0d0;
margin : 20px 0 20px 20px;
}
#box2 img {
display : block;
border : 15px solid #dc4e5e;
}
#box3 {
width : 291px;
height : 200px;
display : inline;
float : left;
background-color : #f2f2f2;
border : 1px solid #d0d0d0;
margin : 20px 0 20px 20px;
}
#box3 img {
display : block;
border : 15px solid #666668;
}
#sponsors img {
vertical-align : middle;
margin : auto 5px;
border : 0;
}
#footer {
width : 100%;
height : 47px;
padding : 10px 0 0 0;
text-align : center;
font-size : 75%;
color : #505050;
font-family : Arial;
background : url('../images/footer_bg.png') repeat-x;
}
#footer img {
float: right;
display: inline;
width: 90px;
margin: 0 10px 10px 10px;
border: 0px;
}
#footer a {
color : #505050;
text-decoration : none;
}
.c1, .c1 a, .c1 a:visited {
color : #ee0000;
}
.c1 a:hover {
color : #ee0000;
border-bottom : 4px solid #ee0000;
}
.c1 ul {
border-top : 4px solid #ee0000;
border-right : 1px solid #ee0000;
border-bottom : 1px solid #ee0000;
border-left : 1px solid #ee0000;
background-color : #ee0000;
}
.c2, .c2 a, .c2 a:visited {
color : #bf00bd;
}
.c2 a:hover {
color : #bf00bd;
border-bottom : 4px solid #bf00bd;
}
.c2 ul {
border-top : 4px solid #bf00bd;
border-right : 1px solid #bf00bd;
border-bottom : 1px solid #bf00bd;
border-left : 1px solid #bf00bd;
background-color : #bf00bd;
}
.c3, .c3 a, .c3 a:visited {
color : #e05c69;
}
.c3 a:hover {
color : #e05c69;
border-bottom : 4px solid #e05c69;
}
.c3 ul {
border-top : 4px solid #e05c69;
border-right : 1px solid #e05c69;
border-bottom : 1px solid #e05c69;
border-left : 1px solid #e05c69;
background-color : #e05c69;
}
.c4, .c4 a, .c4 a:visited {
color : #008080;
}
.c4 a:hover {
color : #008080;
border-bottom : 4px solid #008080;
}
.c4 ul {
border-top : 4px solid #008080;
border-right : 1px solid #008080;
border-bottom : 1px solid #008080;
border-left : 1px solid #008080;
background-color : #008080;
}
.c5, .c5 a, .c5 a:visited {
color : #00bf02;
}
.c5 a:hover {
color : #00bf02;
border-bottom : 4px solid #00bf02;
}
.c5 ul {
border-top : 4px solid #00bf02;
border-right : 1px solid #00bf02;
border-bottom : 1px solid #00bf02;
border-left : 1px solid #00bf02;
background-color : #00bf02;
}
.c6, .c6 a, .c6 a:visited {
color : #0002bf;
}
.c6 a:hover {
color : #0002bf;
border-bottom : 4px solid #0002bf;
}
.c6 ul {
border-top : 4px solid #0002bf;
border-right : 1px solid #0002bf;
border-bottom : 1px solid #0002bf;
border-left : 1px solid #0002bf;
background-color : #0002bf;
}
.c7, .c7 a, .c7 a:visited {
color : #ff8200;
}
.c7 a:hover {
color : #ff8200;
border-bottom : 4px solid #ff8200;
}
.c7 ul {
border-top : 4px solid #ff8200;
border-right : 1px solid #ff8200;
border-bottom : 1px solid #ff8200;
border-left : 1px solid #ff8200;
background-color : #ff8200;
}
.c8, .c8 a, .c8 a:visited {
color : #807e00;
}
.c8 a:hover {
color : #807e00;
border-bottom : 4px solid #807e00;
}
.c8 ul {
border-top : 4px solid #807e00;
border-right : 1px solid #807e00;
border-bottom : 1px solid #807e00;
border-left : 1px solid #807e00;
background-color : #807e00;
}
span.customStyleSelectBox {
font-size : 12px;
text-align : left;
width : 130px;
background-color : #e4f0f8;
color : #4d4d4d;
padding : 3px 3px;
border : 1px solid #cedfe8;
}
span.customStyleSelectBox.changed {
background-color : #e4f0f8;
width : 130px;
}
.customStyleSelectBoxInner {
background : url(../images/down_nhi.png) no-repeat right center;
}
#supplier_list {
display: block;
margin: 10px 0 20px 0;
}
#supplier_list a {
color: #333333;
text-decoration: none;
}
#supplier_list a:hover {
color: #006b9f;
}
.thumbnail_wrapper {
float: left;
display: inline;
width: 100px;
margin: 0 10px 10px 10px;
}
.text_wrapper {
float: left;
display: inline;
width: 500px;
margin: 0 10px 10px 10px;
}
.supplier_thumbnail {
float: left;
display: inline;
width: 90px;
border: 0px;
margin: 0 10px 10px 10px;
}
.supplier_entry_wrapper {
float: left;
display: block;
width: 660px;
text-align: left;
margin-bottom: 10px;
}

#pager {
display: block;
clear: both;
width: 660px;
text-align: center;
margin: 10px auto 0 auto;
}
#pager table {
text-align: center;
margin: 0 auto 0 auto;
}

#directory_list {
display: block;
margin: 10px 0 20px 0;
}
#directory_list a {
color: #333333;
text-decoration: none;
}
#directory_list a:hover {
color: #006b9f;
}
.thumbnail_wrapper {
float: left;
display: inline;
width: 120px;
}
.thumbnail_wrapper img {
border: 0px;
}
.directory_entry_wrapper {
float: left;
display: block;
width: 660px;
text-align: left;
border-bottom: #dedede 1px solid;
margin: 0 0 10px 0;
}
.listing_wrapper {
float: left;
display: inline;
width: 500px;
margin: 0 0 0 10px;
}
#search_directory {
display: block;
width: 100%;
border-top: #dfdfdf 1px solid;
margin: 5px 0 5px 0;
padding: 15px 0 5px 0;
font-size: 85%;
text-align: center;
}
#directory_search_text {
display:inline;
width: 220px;
height: 24px;
border: #dcdcdc 1px solid;
margin: 0px 5px 3px 5px;
color: #848484;
font-size: 15px;
}
.go_button {
vertical-align: middle;
}
#list_counties {
position: relative;
float: left;
display: block;
width: 100%;
border-top: #dfdfdf 1px solid;
border-bottom: #dfdfdf 1px solid;
margin: 20px 0 20px 0;
padding: 20px 0 20px 0;
font-size: 85%;
}
.county_block {
float: left;
display: inline;
width: 118px;
margin: 0 2px;
}
#search_result_heading {
display: block;
width: 660px;
}
.red {
	color: #d20000;
}
.bold {
	font-weight: bold;
}
#page_list {
display: block;
margin: 10px 0 20px 0;
}
#page_list img {
float: left;
display: inline;
margin: 15px 10px 0px 0px;
border: 0;
}
#page_list h4 {
margin-top: 20px;
}
#page_list h3 {
float: left;
display: block;
margin-top: 20px;
padding-top: 20px;
width: 100%;
border-top: 1px solid #ccc;
}
#page_list p {
margin-top: 0px;
}
#page_list h4 a {
text-decoration: none;
color: #566D8F;
}
#page_list p a {
text-decoration: none;
color: #333333;
}
#page_list p a:hover {
color: #006b9f;
}
#page_list h4 a:hover {
color: #006b9f;
}
#page_list .list_text{
float: left;
display: inline;
width: 590px;
}
#newsbox2 {
-moz-border-radius: 6px;
border-radius: 6px;
border : 1px solid #e1e1e1;
padding : 0 10px 30px 10px;
margin : 0 0 5px 0;
background-color : #ebebeb;
}
#newsbox2 h3 {
font-size : 85%;
color : #3b3b3b;
margin-bottom : 3px;
margin-top : 0;
}
#ticker { width:195px; height:220px; border:1px solid #e0e0e0; overflow:auto; margin: 5px auto 5px auto;background-color:#f3f3f3;}
#ticker dt { font-size : 85%; font-weight: bold; color: #10718d; padding:0 10px 2px 10px; background-color:#f3f3f3; padding-top:10px; border-top:1px solid #ffffff; position:relative; width: 180px;}
#ticker dt a {text-decoration : none;color: #10718d;}
#ticker dd { margin-left:0; font-size : 75%; padding:0 10px 10px 10px; border-bottom:1px solid #dfdfdf; background-color:#f3f3f3; position:relative; width: 180px;}
#ticker dd a {text-decoration : none;color: #616161;}
#ticker dd.last { border-bottom:1px solid #ffffff; }
#ticker div { margin-top:0; }
.ewmsg {
color: #e80000;
}
#lightbox{z-index:1000;width:601px;height:600px;background:#ffffff ;border:12px solid #666;text-align:center;margin:-5px 0 0 0;  display: inline-block; overflow:hidden;}
#lightbox img {border:0;margin:0;}
.remove {
position:relative;
float:left;
margin: -12px 0 0 213px;
}